Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 317567 - gnome-extra/gdesklets-core-0.36.2-r2 stabilization request
Summary: gnome-extra/gdesklets-core-0.36.2-r2 stabilization request
Status: VERIFIED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: gDesklets packages
URL: http://www.gdesklets.de
Whiteboard:
Keywords: STABLEREQ
Depends on: 313459
Blocks:
  Show dependency tree
 
Reported: 2010-04-28 03:18 UTC by Joe Sapp (RETIRED)
Modified: 2017-02-22 22:42 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Sapp (RETIRED) gentoo-dev 2010-04-28 03:18:01 UTC
This is a request for stabilization of the core gDesklets program, currently at
version 0.36.2.  It was created on 01 Mar 2010 and last touched on 07 Apr 2010 to fix bug #312671.  I believe this last touch was not a large enough change to warrant waiting another ~2 weeks; enough testing has been done on this version.
Comment 1 Joe Sapp (RETIRED) gentoo-dev 2010-04-28 03:21:07 UTC
Actually, I've forgotten about bug #313459.  After I address that, I'll reopen this bug.
Comment 2 Joe Sapp (RETIRED) gentoo-dev 2010-06-09 02:16:48 UTC
Okay, I think I've addressed all open bugs.  Please consider for stabilization.
Comment 3 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2010-06-13 11:39:08 UTC
x86 stable
Comment 4 Christoph Mende (RETIRED) gentoo-dev 2010-06-13 20:54:17 UTC
fails to install here


 /usr/bin/install -c -m 644 __init__.py Backend.py ConfigBoolean.py ConfigButton.py ConfigColor.py ConfigDate.py ConfigDPI.py ConfigEnum.py ConfigFloat.py ConfigFont.py ConfigInfo.py ConfigInteger.py ConfigKeyBinding.py ConfigList.py ConfigRadio.py ConfigString.py ConfigTitle.py ConfigToggle.py ConfigUnit.py ConfigURI.py ConfigDialog.py ConfigWidget.py ConfigManager.py ConfigWidget.py DaemonConfigger.py DisplayConfigger.py StateSaver.py settings.py '/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/image//usr/lib64/gdesklets/config'
/usr/bin/install: will not overwrite just-created `/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/image//usr/lib64/gdesklets/config/ConfigWidget.py' with `ConfigWidget.py'
make[2]: *** [install-installDATA] Error 1
make[2]: Leaving directory `/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/work/gDesklets-0.36.2/config'
Comment 5 Pacho Ramos gentoo-dev 2010-06-24 20:54:25 UTC
amd64 stable
Comment 6 nixnut (RETIRED) gentoo-dev 2010-06-26 13:49:15 UTC
ppc stable
Comment 7 Raúl Porcel (RETIRED) gentoo-dev 2010-07-03 16:12:49 UTC
alpha/ia64/sparc stable
Comment 8 Jeroen Roovers gentoo-dev 2010-07-09 02:58:04 UTC
(In reply to comment #4)
> fails to install here
> 
> 
>  /usr/bin/install -c -m 644 __init__.py Backend.py ConfigBoolean.py
> ConfigButton.py ConfigColor.py ConfigDate.py ConfigDPI.py ConfigEnum.py
> ConfigFloat.py ConfigFont.py ConfigInfo.py ConfigInteger.py ConfigKeyBinding.py
> ConfigList.py ConfigRadio.py ConfigString.py ConfigTitle.py ConfigToggle.py
> ConfigUnit.py ConfigURI.py ConfigDialog.py ConfigWidget.py ConfigManager.py
> ConfigWidget.py DaemonConfigger.py DisplayConfigger.py StateSaver.py
> settings.py
> '/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/image//usr/lib64/gdesklets/config'
> /usr/bin/install: will not overwrite just-created
> `/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/image//usr/lib64/gdesklets/config/ConfigWidget.py'
> with `ConfigWidget.py'
> make[2]: *** [install-installDATA] Error 1
> make[2]: Leaving directory
> `/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/work/gDesklets-0.36.2/config'


Please file a bug report about this and make it block bug #319443.
Comment 9 Nick 2010-07-10 21:03:06 UTC
(In reply to comment #4)
> fails to install here
> 
> 
>  /usr/bin/install -c -m 644 __init__.py Backend.py ConfigBoolean.py
> ConfigButton.py ConfigColor.py ConfigDate.py ConfigDPI.py ConfigEnum.py
> ConfigFloat.py ConfigFont.py ConfigInfo.py ConfigInteger.py ConfigKeyBinding.py
> ConfigList.py ConfigRadio.py ConfigString.py ConfigTitle.py ConfigToggle.py
> ConfigUnit.py ConfigURI.py ConfigDialog.py ConfigWidget.py ConfigManager.py
> ConfigWidget.py DaemonConfigger.py DisplayConfigger.py StateSaver.py
> settings.py
> '/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/image//usr/lib64/gdesklets/config'
> /usr/bin/install: will not overwrite just-created
> `/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/image//usr/lib64/gdesklets/config/ConfigWidget.py'
> with `ConfigWidget.py'
> make[2]: *** [install-installDATA] Error 1
> make[2]: Leaving directory
> `/var/tmp/portage/gnome-extra/gdesklets-core-0.36.2-r2/work/gDesklets-0.36.2/config'
> 

Same for me.
Comment 10 Joe Sapp (RETIRED) gentoo-dev 2010-07-12 01:40:53 UTC
This has been fixed in the next release of gDesklets and the patch isn't that complicated.  I guess I should revbump this, it's just a pain to have to wait another month to get a stable version of this package.
Comment 11 Joe Sapp (RETIRED) gentoo-dev 2011-03-30 18:00:16 UTC
Fixed by bug #329603.